HTML
{
    BACKGROUND: #FFFFCC;
    FONT-FAMILY: arial, verdana, sansserif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal
}
BODY
{
    FONT-FAMILY: arial, verdana, sansserif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal
}
TD
{
    FONT-FAMILY: arial, verdana, sansserif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal
}
CODE
{
    COLOR: #770000;
    FONT-FAMILY: Courier;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal
}

DIV.TITREPAGE
{
    COLOR: #FFFFFF;
    BACKGROUND: #FF8000;
    FONT-FAMILY: arial, verdana, sansserif;
    FONT-SIZE: larger;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;

}
DIV.CHAPITRE
{
    COLOR: #0033FF;
    FONT-FAMILY: arial, verdana, sansserif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold
}
DIV.COMMENT
{
    COLOR: #999999;
}
A:link
{
    COLOR: #aa0000
}
A:visited
{
    COLOR: #e0a530
}
A:active
{
    COLOR: #003366
}
A:hover
{
    COLOR: red
}
H1 {
        FONT-FAMILY: arial, verdana, sansserif;
        FONT-SIZE: 12pt;
        FONT-WEIGHT: bold;
        FONT-STYLE: italic;
        TEXT-DECORATION: underline;
        COLOR: #FF8000;
        BACKGROUND: #FFFF80;
        }
H2 {
        FONT-FAMILY: arial, verdana, sansserif;
        FONT-SIZE: 12pt;
        FONT-WEIGHT: bold; }
H3 {
        FONT-FAMILY: arial, verdana, sansserif;
        FONT-SIZE: 10pt;
        FONT-WEIGHT: bold; }

